package com.ruoyi.common.exception;

import com.ruoyi.common.constant.HttpStatus;
import com.ruoyi.common.utils.MessageUtils;


/**
 * @Description:业务异常
 * @author:zhuys
 */
public class ServiceErrorException extends CustomException {

    private static final long serialVersionUID = 1439331589133738525L;

    public ServiceErrorException() {
        super(MessageUtils.message("system.business.error"), HttpStatus.ERROR);
    }

    public ServiceErrorException(String message) {
        super( message, HttpStatus.ERROR);
    }


}
